*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Times New Roman';
    font-style: normal;
}

body{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg,#080808,gray);
}

.Calculator{
    border: 1px solid;
    border-color: aliceblue;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 3px 15px ;
}

input{
    width: 100%;
    border: none;
    border-color:aliceblue;
    padding: 24px;
    margin: 10px;
    background: transparent;
    box-shadow: 0px;
    font-size: large;
    cursor: pointer;
    text-align: center;
    color: white;
}

input::placeholder{
    color: aliceblue;
    font-size: 50px;
    text-align: right;
}

button{
    border: none;
    width: 60px;
    height: 60px;
    margin: 8px;
    color: rgb(231, 238, 238);
    border-radius: 40px;
    background-color: transparent;
    font-size: 20px;
    cursor: pointer;
    box-shadow: -8px -8px 15px rgb(172, 172, 159)
}

.equalbtn{
    background-color: rgb(255, 116, 2);
}
.operator{
    color: chartreuse;
    transition: 1ms ease;
}
